@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

h1 {
    font-size: 36px;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

body {
    margin: 0px 20px 0px 20px;
    font-family: 'Montserrat', sans-serif;
}

#logo {
    background-image: url("https://s1.qwant.com/thumbr/0x380/3/d/57d758b513e8f87d0000a89370af14d34305a05a6752f3e103031bcd646cd1/beau-colibri-volant-element-de-conception-pour-les-bannieres-affiches-depliants-et-brochures_1262-13457.jpg?u=https%3A%2F%2Fimage.freepik.com%2Fvecteurs-libre%2Fbeau-colibri-volant-element-de-conception-pour-les-bannieres-affiches-depliants-et-brochures_1262-13457.jpg&q=0&b=1&p=0&a=1");
    background-size: cover;
    height: 70px;
    width: 70px;
}

button {
    border:none;
	padding:6px 4px 6px 4px;
	border-radius:2px;
	box-shadow:2px 2px 6px #999;
	background:#fff;
	font:bold 13px Arial;
	color:#555;
}

.button_admin {
    background-color: rgba(131, 126, 126, 0.336);
}

input {
    border-radius: 0%;
    border: 1px solid rgb(179, 174, 174);
}

textarea {
    border: 1px solid rgb(179, 174, 174);
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
}

#img_footer {
    margin-right: 5px;
    background-image: url("https://s1.qwant.com/thumbr/0x380/3/d/57d758b513e8f87d0000a89370af14d34305a05a6752f3e103031bcd646cd1/beau-colibri-volant-element-de-conception-pour-les-bannieres-affiches-depliants-et-brochures_1262-13457.jpg?u=https%3A%2F%2Fimage.freepik.com%2Fvecteurs-libre%2Fbeau-colibri-volant-element-de-conception-pour-les-bannieres-affiches-depliants-et-brochures_1262-13457.jpg&q=0&b=1&p=0&a=1");
    background-size: cover;
    height: 20px;
    width: 20px;
}

.first {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, rgb(87, 87, 87), #ccc);
    background-image: -moz-linear-gradient(left, #ccc, rgb(87, 87, 87), #ccc);
    background-image: -ms-linear-gradient(left, #ccc, rgb(87, 87, 87), #ccc);
    background-image: -o-linear-gradient(left, #ccc, rgb(87, 87, 87), #ccc);
}

.second {
    background-color: #FFFFFF; 
    color: #FFFFFF; 
    width: 100%; 
    border: none; 
    border-bottom: dashed #CCCCCC 1px;
}

#link_login {
    font-size: 12px;
}

